function FileData_Pairs(x)
{
x.t("144","tibemstemporaryqueue");
x.t("parameter","description");
x.t("exist","server");
x.t("determined","tibems_destination_max");
x.t("tibemsqueue_destroy","destroy");
x.t("tibemsqueue_destroy","function");
x.t("tibemsqueue_destroy","tibemsqueue");
x.t("tibemsqueue_destroy","using");
x.t("tibemsdestination","page");
x.t("within","program");
x.t("description","queue");
x.t("description","page");
x.t("create","queue");
x.t("create","local");
x.t("related","types");
x.t("instance","name");
x.t("creates","local");
x.t("creates","tibemsmsgconsumer");
x.t("enabled","queue");
x.t("user","appropriate");
x.t("end-call","queue");
x.t("program","creates");
x.t("program","attempt");
x.t("program","allocate");
x.t("until","program");
x.t("uses","queue");
x.t("provided","entire");
x.t("type","purpose");
x.t("tibemslookupcontext","page");
x.t("tibemsqueue_create","create");
x.t("tibemsqueue_create","function");
x.t("tibemsqueue_create","tibemsqueue");
x.t("tibemsqueue_create","using");
x.t("copied","name");
x.t("copied","buffer");
x.t("queue","exist");
x.t("queue","instance");
x.t("queue","user");
x.t("queue","tibemslookupcontext");
x.t("queue","cobol");
x.t("queue","name");
x.t("queue","returning");
x.t("queue","char");
x.t("queue","const");
x.t("queue","destroy");
x.t("queue","function");
x.t("queue","bind");
x.t("queue","tibemsqueue_getqueuename");
x.t("queue","reference");
x.t("queue","usage");
x.t("queue","object");
x.t("tibems-status","end-call");
x.t("objects","within");
x.t("tibems_status","tibemsqueue_destroy");
x.t("tibems_status","tibemsqueue_create");
x.t("tibems_status","tibemsqueue_getqueuename");
x.t("cobol","call");
x.t("size","determined");
x.t("size","buffer");
x.t("file","tibco");
x.t("queuename","create");
x.t("queuename","cobol");
x.t("queuename","returning");
x.t("reasons","authorization");
x.t("queues","deliver");
x.t("name","queue");
x.t("name","string");
x.t("name","function");
x.t("name","may");
x.t("name","tibems_int");
x.t("name","greater");
x.t("name","value");
x.t("name","remarks");
x.t("name","location");
x.t("name","buffer");
x.t("exactly","consumer");
x.t("char","queuename");
x.t("char","name");
x.t("returning","tibems-status");
x.t("tibems/types.h","header");
x.t("const","char");
x.t("parameters","parameter");
x.t("constants","tibems_destination_max");
x.t("destination","tibemsqueue");
x.t("destroy","queue");
x.t("tibems_destination_max","located");
x.t("tibems_destination_max","constant");
x.t("local","queue");
x.t("local","objects");
x.t("attempt","bind");
x.t("tibemsmsgconsumer","tibemsmsgproducer");
x.t("tibemsmsgproducer","uses");
x.t("name_len","cobol");
x.t("name_len","length");
x.t("copies","name");
x.t("string","program");
x.t("entire","queue");
x.t("permissions","queue");
x.t("fail","following");
x.t("function","description");
x.t("function","copies");
x.t("function","length");
x.t("function","stores");
x.t("function","purpose");
x.t("length","queue");
x.t("length","name");
x.t("length","function");
x.t("chapter","destination");
x.t("151","tibemsqueue_destroy");
x.t("cannot","dynamically");
x.t("may","copied");
x.t("152","tibemsqueue_getqueuename");
x.t("stores","queue");
x.t("153","related");
x.t("types","tibemsdestination");
x.t("bind","local");
x.t("bind","fail");
x.t("purpose","create");
x.t("purpose","queues");
x.t("purpose","name");
x.t("purpose","destroy");
x.t("tibemsqueue_getqueuename","name");
x.t("tibemsqueue_getqueuename","function");
x.t("tibemsqueue_getqueuename","tibemsqueue");
x.t("tibemsqueue_getqueuename","using");
x.t("154","tibemsqueue_create");
x.t("tibems_int","name_len");
x.t("reference","queue");
x.t("reference","queuename");
x.t("reference","name");
x.t("322","tibemsqueue_destroy");
x.t("consumer","function");
x.t("located","tibems/types.h");
x.t("message","exactly");
x.t("authorization","enabled");
x.t("header","file");
x.t("tibco","software");
x.t("greater","size");
x.t("null","character");
x.t("usage","pointer");
x.t("value","queue");
x.t("value","name-len");
x.t("allocate","name");
x.t("declaration","tibems_status");
x.t("constant","constants");
x.t("deliver","message");
x.t("tibemstemporaryqueue","page");
x.t("terminates","copied");
x.t("page","144");
x.t("page","tibemsqueue_create");
x.t("page","154");
x.t("page","322");
x.t("location","queuename");
x.t("location","name_len");
x.t("remarks","null");
x.t("remarks","call");
x.t("name-len","returning");
x.t("appropriate","permissions");
x.t("tibemsqueue","type");
x.t("tibemsqueue","queue");
x.t("tibemsqueue","chapter");
x.t("tibemsqueue","tibemsqueue");
x.t("character","terminates");
x.t("call","tibemsqueue_destroy");
x.t("call","creates");
x.t("call","tibemsqueue_create");
x.t("call","tibemsqueue_getqueuename");
x.t("call","call");
x.t("pointer","parameters");
x.t("corresponding","server");
x.t("following","reasons");
x.t("using","reference");
x.t("using","value");
x.t("pass","length");
x.t("buffer","provided");
x.t("buffer","size");
x.t("buffer","remarks");
x.t("buffer","pass");
x.t("object","until");
x.t("object","151");
x.t("object","152");
x.t("object","153");
x.t("object","declaration");
x.t("object","location");
x.t("object","corresponding");
x.t("server","cannot");
x.t("server","object");
x.t("dynamically","create");
}
